Subject: Rtgdir telechat review of draft-ietf-netmod-rfc7223bis-03

From: Susan Hares <[email-masked]>
Date: Thu, 18 Jan 2018 01:10:40 -0800

Reviewer: Susan Hares
Review result: Ready

Status: Ready to Go.

General comments:  Excellent document, well written and extremely readable. 
Appendices add to the document. Suggestion: Progress this document quickly
since it handles revised datastores work.

Technical side-comment:  I know I am in a minority position, but I personally
dislike the lack of versioning and the "deprecated" function.